/* site title unit */

 .unittag {
	 font-style: italic;
}
 @media only screen and (min-width:64.0625em){
	 .timeline:after{
		 top:-56px;
		 bottom:-56px
	}
	 .site-header .unit{
		 color:#9d9d9d;
		 font-size:1rem;
		 margin-bottom:0;
		 margin-top:0.50rem;
	}
	 .site-header .unit a {
		 color:#4c5a69;
	}
	 .site-header .unit a:hover {
		 color:#006298;
	}
	 .site-header .title {
		 margin-top:0
	}
	 .site-header span.plus{
		 padding-left:10px
	}
	 .site-header span.plus:before{
		 margin-left:-10px
	}
}
 @media only screen and (max-width:64.0625em){
	 .site-header .unit{
		 display:none;
	}
	 .site-header .title {
		 margin-top:16px !important;
	}
}
/* end site title styling */
/* Skirt CSS */
 .skirt .college {
	 font-family: BentonSansCondRegular, 'Arial Narrow', Arial, sans-serif;
	 font-weight: 400;
}
 .skirt .college strong {
	 font-family: BentonSansCondBold, Arial, sans-serif;
	 font-weight: 400;
}
 .skirt .college {
	 text-transform: uppercase;
	 line-height: 28px;
	 text-align: center
}
 .skirt .college img {
	 width: 26px;
	 margin-right: 5px
}
 @media only screen and (min-width:40.0625em) {
	 .skirt .college {
		 float: right;
		 text-align: right
	}
}
 .section.belt+.section.skirt {
	 padding-top: 10px;
}
/* end skirt styling */
/* --- Custom News CSS --- */
 h3#hls-news{
	 margin-left: 0;
}
 #get-hls-social{
	 text-align:right 
}
 #latest-news article,#rgp-news article,#career-news article,#hls-newsletter-news article{
	 position:relative 
}
 #latest-news .two-thirds, #latest-news{
	 display:flex;
	 flex-wrap:wrap;
	 justify-content:space-between 
}
 #latest-news article:not(.event){
	 width:45%;
	 width:calc(50% - 1.5em) 
}
 #rgp-headline,#career-headline,#newsletter-headline{
	 margin-top:30px;
	 position:relative 
}
 #rgp-headline::before,#career-headline::before,#newsletter-headline::before{
	 content:"";
	 position:absolute;
	 top:-30px;
	 height:5px;
	 width:100px;
	 background-color:#900 
}
 #latest-news article .marker,#rgp-news article .marker,#career-news article .marker,#hls-newsletter-news article .marker{
	 position:absolute;
	 top:0;
	 right:0;
	 color:#fff;
	 background-color:#900;
	 padding:.3rem .8rem;
	 font-size:.9rem 
}
 #latest-news article .featured-image,#rgp-news article .featured-image,#career-news article .featured-image,#hls-newsletter-news article .featured-image{
	 margin-bottom:1rem 
}
 #latest-news article .title,#rgp-news article .title,#career-news article .title,#hls-newsletter-news article .title{
	 margin-bottom:.5rem;
	 line-height:1.65rem 
}
 #latest-news article .title a,#rgp-news article .title a,#career-news article .title a,#hls-newsletter-news article .title a{
	 text-decoration:underline 
}
 #latest-news article .meta,#rgp-news article .meta,#career-news article .meta,#hls-newsletter-news article .meta{
	 text-transform:unset;
	 font-style:italic;
	 font-size:1rem 
}
 @media only screen and (max-width: 768px){
	 #latest-news article:not(.event),#rgp-news article:not(.event),#career-news article:not(.event),#hls-newsletter-news article:not(.event){
		 width:100% 
	}
}
/* --- News End --- */

